branch: master
files:
  fonts/ttf/Mplus1[wght].ttf: Mplus1[wght].ttf
  OFL.txt: OFL.txt
  Mplus1_DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
repository_url: https://github.com/coz-m/MPLUS_FONTS.git
